<?xml version="1.0" encoding="utf-8"?>
<DungeonSet>
	<TileSet name="Graphics\Tiles5.xml" />
	<StairsSprite>
		<SpriteSheet name="Graphics\Dungeons.xml" />
		<Key>Stairs5</Key>
	</StairsSprite>
</DungeonSet>